/* Distributed by http://freehtml5templates.com */

@import url('reset.css');
body{
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat;
	font-family: 'MSゴシック', Arial, sans-serif;
	font-size:13px;
}
header {
	height: 110px;
	width: 1110px;
	position: relative;
	display: block;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
body header a {
	font-family: 'Alegreya', serif;
	color: #FFFFFF;
	text-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	font-size: 16px;
	padding-top: 7px;
}
#belonging{
	height: 40px;
	width: 910px;
	margin-top: 20px;
	margin-left: 100px;
	margin-right: 100px;
	margin-bottom: 10px;
}
#school_badge {
	float: left;
	height: 30px;
	width: 200px;
	margin-top: 10px;
}
#school_badge img {
	float: left;
	margin-right: 10px;
	margin-top: 0px;
}
#school_badge a {
	text-decoration: none;
	position: absolute;
	padding-top: 5px;
	font-size: 18px;
}
#specialstudy {
	float:right;
	text-align:right;
	height: 30px;
	width: 350px;
	padding-top: 10px;
}
#specialstudy a {
	font-size: 12px;
	text-align:right;
	vertical-align:text-top;
	text-decoration: none;
	font-family: Alegreya, serif;
}
#header_button {
	height: 70px;
	width: 910px;
	margin-right: 100px;
	margin-left: 100px;
	background-image: url(../images/lines_black.png);
	border-radius: 4px;
}

header nav {
	display: block;
	float: left;
	height: 60px;
	width: 560px;
	position: relative;
	text-shadow: 1px 1px 1px #000000;
	margin-top: 5px;
}


header nav a {
	text-decoration: none;
	color: #444444;
	text-decoration: none;
	color: #FFFFFF;
	font-family: 'MSゴシック', Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	-moz-transition: all 0.6s ease-out 0s;
	width: 120px;
	float: left;
	text-align: center;
	text-shadow: 1px 1px 1px #000000;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	display: inline;
	font-size: 16px;
	height: 20px;
}
header nav a:hover {
	text-decoration: none;
	color: #FFC;
	position: relative;
	text-shadow: 0 0 10px rgba(255, 255, 255, 1);
	top: 1px;
	-moz-transition: all 0.6s ease-out 0s;
	width: 120px;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: inline;
	font-size: 16px;
}
.text:before {
	color: #555555;
	content: "松田哲也研究室";
	position: absolute;
	text-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	-moz-transition: all 0.6s ease-out 0s;
}

.text {
	color: #FFFFFF;
	font-family: 'MSゴシック',Helvetica,sans-serif;
	font-size: 35px;
	font-weight: bold;
	position: relative;
	-moz-transition: all 0.6s ease-out 0s;
}
.text a {
	text-decoration: none;
	color: #FFFFFF;
	font-family: 'MSゴシック',Helvetica,sans-serif;
	font-size: 35px;
	font-weight: bold;
	position: relative;
	-moz-transition: all 0.6s ease-out 0s;
	height: 60px;
	width: 340px;
}
logo {
	display: block;
	float: left;
	height: 60px;
	width: 330px;
	position: relative;
	margin-left: 20px;
	margin-top: 15px;
}

h1{
	font-size:40px;
	text-transform:uppercase;
	text-shadow:0px 1px 1px #fff;
	color:#333;
	background-color: transparent;
}
h3 {
	font-size: 20px;
	font-weight: normal;
	color: #A35252;
	font-family: "MSゴシック";
	text-shadow: 1px 0 1px #000000;
	margin-top: 5px;
	margin-bottom: 15px;
}
.button {
	background: #a36c0d;
	background: -webkit-gradient(linear, left top, left bottom, from(#f5b951), to(#a36c0d));
	background: -webkit-linear-gradient(top, #f5b951, #a36c0d);
	background: -moz-linear-gradient(top, #f5b951, #a36c0d);
	background: -ms-linear-gradient(top, #f5b951, #a36c0d);
	background: -o-linear-gradient(top, #f5b951, #a36c0d);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 14px;
	font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
	float: right;
	height: 20px;
	width: 80px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	position: relative;
	box-shadow: 0 2px 6px white inset, 0 1px 1px rgba(0, 0, 0, 0.6);
}
.button a {
	color: #EEEEEE;
	text-decoration: none;
}
.button a:hover {
	color: #FFFFCC;
}

.button:hover {
	background: #870d0d;
	color: #ccc;
	-moz-box-shadow:0px 0px 4px #000000;
	-webkit-box-shadow:0px 0px 4px #000000;
	box-shadow:0px 0px 4px #000000;
	box-shadow: 0 2px 6px white inset, 0 1px 1px rgba(0, 0, 0, 0.6);
   }
.button:active {
   border-top-color: #dba00b;
   background: #dba00b;
}
.rm_container{
	width:900px;
	overflow:hidden;
	position:relative;
	height:430px;
	background-image: url(../images/bg.jpg);
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow:0px 0px 10px #000000;
	-webkit-box-shadow:0px 0px 10px #000000;
	box-shadow:0px 0px 10px #000000;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: thin solid #FAEBD7;

}
.rm_container h2{
	background:transparent url(../images/lines.png) repeat top left;
	padding:10px 30px;
	position:absolute;
	bottom:15px;
	right:-20px;
	color:#000;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	font-size:36px;
	text-transform:uppercase;
	text-shadow:1px 0px 1px #fff;
	width: 368px;
}
.rm_container ul{
	width:1170px;
}
.rm_container ul li{
	float:left;
	margin-left:-80px;
	position:relative;
	overflow:hidden;
	width:310px;
	height:465px;
		border-width:50px 30px 0px 30px;
	background-image: url(../images/bg.jpg);
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
-moz-box-shadow:0px 0px 4px #000000;
-webkit-box-shadow:0px 0px 4px #000000;
box-shadow:0px 0px 4px #000000;
}
.rm_container ul li img{
	position:absolute;
	top:0px;
	left:0px;


}
.rm_mask_right, .rm_mask_left{
	position: absolute;
	height: 110px;
	width: 530px;
	bottom: -30px;
	left: 0px;
	-moz-transform:rotate(-3deg);
	-webkit-transform:rotate(-3deg);
	transform:rotate(-3deg);
	background-image: url(../images/bg.jpg);
}
.rm_mask_right{
	left:auto;
	right:0px;
	-moz-transform:rotate(3deg);
	-webkit-transform:rotate(3deg);
	transform:rotate(3deg);
	background-image: url(../images/bg.jpg);
}
.rm_corner_right, .rm_corner_left{
	position:absolute;
	width:200px;
	height:100px;
	bottom:0px;
	left:-65px;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	background-image: url(../images/bg.jpg);
}
.rm_corner_right{
	left:auto;
	right:-65px;
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
	background-image: url(../images/bg.jpg);
}
.rm_nav a{
	position:absolute;
	top:183px;
	width:78px;
	height:72px;
	cursor:pointer;
	opacity:0.7;
}
.rm_nav a:hover{
	opacity:1.0;
}
.rm_nav a.rm_next{
	right:59px;
	background-color: transparent;
	background-image: url(../images/next.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.rm_nav a.rm_prev{
	left:45px;
	background-color: transparent;
	background-image: url(../images/prev.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.rm_controls{
	color: #222222;
	text-decoration: none;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	position:absolute;
	top:53px;
	left:41px;
	height:48px;
	width: 88px;
}
.rm_controls a{
	color: #222222;
	text-decoration: none;
	cursor:pointer;
	opacity:0.7;
	padding-left:24px;
	font-size:16px;
	text-transform:uppercase;
	height:20px;
	float:left;
	line-height:20px;
}
.rm_controls a:hover{
	opacity:1.0;
}
.rm_controls a.rm_play{
	display:none;
	background:transparent url(../images/play.png) no-repeat center left;
}
.rm_controls a.rm_pause{
	background:transparent url(../images/pause.png) no-repeat center left;
}

.rm_wrapper{
	width:1160px;
	position:relative;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

section {
	display: block;
	height: auto;
	width: 1000px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.section_box {
	display: block;
	padding: 5px;
	float: left;
	width: 925px;
	position: relative;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 30px;
}
.section_box header {
	display: block;
	float: left;
	width: 800px;
	position: relative;
	margin-bottom: 0px;
	font-size: 24px;
}

.section_box h2 {
	font-size: 24px;
	font-weight: normal;
	color: #A35252;
	font-family: "MSゴシック";
	text-shadow: 1px 0 1px #000000;
	margin-top: 5px;
	margin-bottom: 15px;
}
.section_box p {
	color: #333300;
	font-family: "MSゴシック";
	font-size: 15px;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 5px;
}
ntent .rm_wrapper .rm_controls a {
	color: #222222;
	text-decoration: none;
}
.content .rm_wrapper .rm_controls a:hover {
	color: #777777;
}
hgroup {
	display: block;
	width: 1005px;
	position: relative;
	text-align: center;
	font-size: 36px;
	font-family: serif;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	line-height: 40px;
	padding-top: 0px;
}
hgroup ul li{
	display: inline;
	text-align: center;
	font-size: 24px;
}
footer{
	position:relative;
	bottom:0px;
	left:0px;
	width:100%;
	font-size:13px;
	height:300px;
	padding-bottom:5px;
	text-transform:uppercase;
	background-image: url(../images/footer.png);
	margin-top: 0px;
	float: left;
	background-repeat: repeat-x;
	background-position: center bottom;
}
.footerwrap {
	display: block;
	height: 180px;
	width: 1000px;
	position: relative;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	color: #FFCC66;
	padding-top: 30px;
	padding-right: 150px;
	padding-left: 150px;
}

#footerA {
	float: left;
	width: 180px;
	padding: 0;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 80px;
}
#footerB {
	float: left;
	width: 250px;
	padding: 0;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
}
#footerC {
	float: left;
	width: 180px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin: 0;
	text-align: left;
}
#footerD {
	float: left;
	width: 220px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin: 0;
	text-align: left;
}
.footerbox {
	margin-bottom: 20px;
}
.footer_title{
	font-size: 12px;
	color: #FFCC66;
}
.footerbox ul {
	font-size: 12px;
	margin-top:8px;
}
.footerlist li{
	font-size: 12px;
	color: #FFFFCC;
}
.footerlist li:hover{
	color: #880000;
}
.footerwrap #footerD .footerbox .footerlist .adress:hover{
	color: #FFFFCC;
}
.footerbox a {
	font-size: 12px;
	text-decoration: none;
}
.footerbox a:hover {
	text-decoration: none;
	color: #880000;
	position: relative;
	text-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	width: 110px;
	display: inline;
}

.content{
	height: 465px;
}
.content section .section_box #subtitle {
	font-size: 30px;
	letter-spacing: 0.3em;
}

.content section .section_box img {
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.content section .section_box table {
	margin: 20px;
}
.content section .section_box #memberlist dt{
	font-weight: bold;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	clear: left;
	float: left;
	width: 6em;
	margin: 0px 0px 10px;
	padding-left: 15px;
}
.content section .section_box #memberlist dd{
	font-weight: bold;
	margin: 0px 0px 10px;
	padding-left: 7em;
}
.content section .section_box #studylist {
	margin: 20px;
}
.content section .section_box #studylist li {
	margin: 8px;
	border-bottom-width: 2px;
	border-bottom-style: outset;
	border-bottom-color: #FF0;
}
.content .section_box #paperlist {
	margin: 20px;
}
.content .section_box #paperlist li {
	margin: 10px;
}
.content .section_box .awardlist{
	margin: 20px;
}
.content .section_box .awardlist li{
	margin: 10px;
}
.content section .section_box .linklist {
	margin: 15px;
}
.content section .section_box .linklist li {
	margin: 5px;
}
.content section .section_box .linklist li a{
	text-decoration: none;
	color: #006;
}
.content section .section_box .linklist li a:hover{
	text-decoration: underline;
}
.content section .section_box .linktitle {
	padding-top: 15px;
	letter-spacing: 0.5em;
}

#F315gallery{
	position:relative;
	display:block;
	width:1000px;
	padding-bottom:10px;
	height: 500px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
 } 
#conferencegallery{
	position:relative;
	display:block;
	width:1000px;
	padding-bottom:10px;
	height: 500px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
 } 
.box li{
	display:block;
	float:left;
	width:300px;
	padding:0;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
 } 
.box li a img{ 
	display:block;
	width:260px;
	height:195px;
	border:10px solid #E0E0E0;
	margin:0;padding:0;
	-webkit-transition:all 1s ease-out;
	-moz-transition:all 1s ease-out;
	-o-transition:all 1s ease-out;
	-ms-transition:all 1s ease-out;
	transition:all 1s ease-out
 } 
.box li a:hover img{ 
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border-color:#B4B4B4;
	-webkit-transition:all 1s ease-out;
	-moz-transition:all 1s ease-out;
	-o-transition:all 1s ease-out;
	-ms-transition:all 1s ease-out;
	transition:all 1s ease-out
 } 
#achieveMenu{
	width:800px;
	margin:20px 0 0 20px;
}
.archive{
	background: #111111 url(../images/ui/ui-bg_glass_40_111111_1x400.png) 50% 50% repeat-x;
	cursor:pointer;
	margin: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
	padding-right: 10px;
	padding-left: 10px;
	border-radius: 7px;
}
.archive h2 {
	color: #FFF;
}

.subMenu li{
	padding:5px 10px;
	border-bottom:1px solid #FFF;
	font-size: 12px;
}
#achieveSub {
	margin: 10px;
}
.ss {
	float: left;
	height: 670px;
	width: 850px;
	margin-top: 40px;
	padding-right: 35px;
	padding-left: 35px;
	background-color: #FFFFFF;
	border: 1px solid #CCC;
	
	/* Webkit */
	-webkit-border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	
	/* FF */
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	
	/* IE9 */
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	
	/* IE8 */
  border-radius: 20px;
	behavior: url(./js/ie-css3.htc);
}
.section_box nav {
	display: block;
	float: left;
	height: 300px;
	width: 860px;
	position: relative;
	text-shadow: 1px 1px 1px #000000;
	margin-top: 5px;
	margin-left: 35px;
	margin-right: 35px;
	margin-bottom: 5px;
}
.section_box nav a {
	position: relative;
	-moz-transition: all 0.6s ease-out 0s;
	float: left;
	display: inline;
	font-size: 16px;
}
.section_box nav a:hover {
	position: relative;
	text-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	-moz-transition: all 0.6s ease-out 0s;
	display: inline;
	font-size: 16px;
}
.joblist{
	text-align: left;
	width: 50%;
  display: table;
  table-layout: fixed;
}
.joblist li{
	display: table-cell;
	padding-top: 5px;
	padding-bottom: 5px;
}

#studytabs {
	/*memberの枠大きさの最小 */
	min-height: 450px;
}
#studytabs .project_article{
	padding-top: 0px;
	padding-right: 1.4em;
	padding-bottom: 0px;
	padding-left: 1.4ex;	
}
#studytabs .studypic{
	text-align: center;
}

#memberlist {
	padding: 15px;
}
#studytheme ul li a img {
	margin: 0px;
	padding: 0px;
	filter:alpha(opacity=80);
	opacity:0.8;
}
#studytheme ul li a img:hover{
filter:alpha(opacity=100);
opacity:1.0;
}
#wrapper .content section .section_box .ss img {
	margin: 0px;
}
#wrapper .content section .section_box  .scrollLink {
	float: right;
}
.project_footer {
	height: 30px;
	color: #FFF;
	background-image: url(../images/lines_black.png);
	padding-right: 1.4em;
	margin-left: 1.4em;
	padding-top: 4px;
	padding-bottom: 6px;

}
.project_footer p{
	color: #FFF;
	font-size: 11px;
	text-align: right;
}
#studytabs #hukugouzai {	
	padding-top: 0.5em;
}
#studytabs #koukuki {	
	padding-top: 0.5em;
}

